<%if user_signed_in?%>
  <!-- Dashboard-->
  <%= render "page/dashboard" %>   
<%else%>
  <!-- Carousel-->
    <%= render "page/carousel" %>

    <!-- Marketing-->
    <%= render "page/marketing" %>

    <!-- Featurette-->
    <%= render "page/featurette" %>
<%end%>